.header-menu
{
    position: absolute;
    z-index: 102;
    top: 0;
}

.header-menu__topline
{
    position: absolute;
    z-index: 101;
    top: 0;
    right: auto;
    bottom: auto;
    left: 0;

    display: block;
    float: left;
    clear: none;

    width: 100%;
    height: 165px;

    opacity: 1;
    background-image: url('/image/lada-topline-v1.png');
    background-repeat: no-repeat no-repeat;;
    background-attachment: scroll;
    background-position: 50% -15px;
    background-size: auto;
}

.open-model,
.open-burger,
.open-place
{
    cursor: pointer;
}

a:active,
a:hover,
a:focus
{
    outline: 0;
    outline-offset: 0;
}

.topmenupanel
{
    z-index: 101;;

    margin: 30px 0 0;
}

.logo-nts
{
    display: block;;
    float: left;
    clear: none;

    width: auto;
    max-width: 100%;
    height: auto;

    color: #000;
}

.but-eng1,
.but-eng1:visited
{
    font-family: PragmaticaC;
    font-size: 14px;
    font-weight: normal;
    line-height: 1em;

    display: block;
    float: right;
    clear: none;

    width: auto;
    height: 45px;
    min-height: 0;
    margin-right: 0;
    margin-left: 0;
    padding-top: 16px;
    padding-right: 0;
    padding-left: 20px;

    text-align: left;
}

.top-button-full,
.top-button-full:visited
{
    font-family: PragmaticaC;
    font-size: 14px;
    font-weight: normal;
    line-height: 1em;

    display: block;
    float: right;
    clear: none;

    width: auto;
    height: 45px;
    min-height: 0;
    margin-right: 0;
    margin-left: 0;
    padding-top: 16px;
    padding-right: 17px;
    padding-left: 30px;

    text-align: left;

    color: #f7761f;
    background-repeat: no-repeat;
    background-position-x: 0;
    background-size: auto;
}
.top-button-full:hover
{
    text-decoration: none;

    color: #495966;
}
.but-tdrive,
.but-tdrive:visited
{
    background-image: url(/image/swheel_orange-gray.png);
    background-repeat: no-repeat;;
    background-position-x: 0;
    background-position-y: 11px;
}

.but-tdrive:hover
{
    color: #495966;
    background-position-y: -25px;
}

.but-dilers,
.but-dilers:visited
{
    background-image: url(/image/point_orange-dgray.png);
    background-repeat: no-repeat;;
    background-position-x: 0;
    background-position-y: 11px;
}
.but-eshop:hover
{
    background-position-y: -28px;
}
.but-warranty:hover
{
    background-position-y: -28px;
}
.but-dilers:hover
{
    background-position-y: -25px;
}
.but-dilers:hover
{
    text-decoration: none;

    color: #495966;
}
.but-eshop,
.but-eshop:visited
{
    background-image: url(/image/icon-eshop.png);
    background-position-y: 14px;
}
.but-warranty,
.but-warranty:visited
{
    background-image: url(/image/icon-warranty.png);
    background-position-y: 14px;
}
.but-shares,
.but-shares:visited
{
    background-image: url(/image/percent_orange-gray.png);
    background-repeat: no-repeat;;
    background-position-x: 0;
    background-position-y: 11px;
}

.but-shares:hover
{
    color: #495966;
    background-position-y: -25px;
}

.but-cars,
.but-cars:visited
{
    padding: 16px 20px 0 32px;

    background-image: url(/image/car_orange-gray.png);
    background-repeat: no-repeat;;
    background-position-x: 0;
    background-position-y: 11px;
}

.but-cars:hover
{
    color: #495966;
    background-position-y: -25px;
}

.but-tdrive-mob1
{
    display: none;
    float: right;
    clear: none;

    width: 5.921053%;
    height: 45px;
    margin-right: 0;
    margin-left: 0;

    background-image: url(/image/swheel_orange-gray.png);
    background-repeat: no-repeat;;
    background-position-x: 15px;
    background-position-y: 11px;
    background-size: auto;
}

.but-tdrive-mob1:hover
{
    background-position-y: -25px;
}

.but-dilers-mob1
{
    display: none;
    float: right;
    clear: none;

    width: 5.921054%;
    height: 45px;
    margin-right: 0;
    margin-left: 0;

    background-image: url(/image/point_orange-dgray.png);
    background-repeat: no-repeat;;
    background-position-x: 15px;
    background-position-y: 11px;
    background-size: auto;
}

.but-dilers-mob1:hover
{
    background-position-y: -25px;
}

.but-shares-mob1
{
    display: none;
    float: right;
    clear: none;

    width: 5.921054%;
    height: 45px;
    margin-right: 0;
    margin-left: 0;

    background-image: url(/image/percent_orange-gray.png);
    background-repeat: no-repeat;;
    background-position-x: 15px;
    background-position-y: 11px;
    background-size: auto;
}

.but-shares-mob1:hover
{
    background-position-y: -25px;
}

.but-cars-mob1
{
    display: none;
    float: right;
    clear: none;

    width: 5.921054%;
    height: 45px;
    margin-right: 0;
    margin-left: 0;

    background-image: url(/image/car_orange-gray.png);
    background-repeat: no-repeat;;
    background-position-x: 9px;
    background-position-y: 11px;
    background-size: auto;
}

.but-cars-mob1:hover
{
    background-position-y: -25px;
}

.but-place,
.but-place:visited
{
    font-family: PragmaticaC;
    font-size: 14px;
    font-weight: normal;
    line-height: 1em;

    display: block;
    float: left;
    clear: none;

    width: auto;
    height: 45px;
    min-height: 0;
    margin-left: 20px;
    padding-top: 16px;
    padding-right: 30px;
    padding-left: 20px;

    text-align: left;

    color: #bfbfbf;
    border-left: 1px solid #bfbfbf;
    background-image: url(/image/point_lgray-dgray.png);
    background-repeat: no-repeat;;
    background-position-x: right;
    background-position-y: 11px;
    background-size: auto;
}

.but-place:hover
{
    color: #495966;
    background-position-y: -25px;
}

.menu-bottom-mobile
{
    z-index: 100;;

    height: 65px;
}

.but-group-mob
{
    width: 580px;;
    height: 45px;
    margin-top: 10px;
    margin-left: auto;
}

.but-cars-mob
{
    display: none;
    float: left;
    clear: none;

    width: 11.874719%;
    height: 45px;
    margin: 0;

    background-image: url(/image/car_orange-gray.svg);
    background-repeat: no-repeat;;
    background-position: center;
    background-size: 27px;
}

.but-shares-mob
{
    display: none;
    float: left;
    clear: none;

    width: 11.874719%;
    height: 45px;
    margin: 0;

    background-image: url(/image/percent_orange-gray.svg);
    background-repeat: no-repeat;;
    background-position: center;
    background-size: 27px;
}

.but-dilers-mob
{
    display: none;
    float: left;
    clear: none;

    width: 11.874719%;
    height: 45px;
    margin: 0;

    background-image: url(/image/point_orange-dgray.svg);
    background-repeat: no-repeat;;
    background-position: center;
    background-size: 27px;
}

.but-tdrive-mob
{
    display: none;
    float: left;
    clear: none;

    width: 11.874717%;
    height: 45px;
    margin: 0;

    background-image: url(/image/swheel_orange-gray.svg);
    background-repeat: no-repeat;;
    background-position: center;
    background-size: 27px;
}

.but-submenu
{
    display: block;
    float: right;
    clear: none;

    width: 45px;
    height: 45px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;

    background-image: url(/image/3line_orange-gray.svg);
    background-repeat: no-repeat;;
    background-position: center;
    background-size: 32px;
}

.but-eng,
.but-eng:visited
{
    font-family: PragmaticaC;;
    font-size: 14px;
    font-weight: normal;
    line-height: 1em;

    display: block;
    float: right;
    clear: none;

    width: auto;
    height: 45px;
    min-height: 0;
    margin: 0;
    padding-top: 16px;
    padding-right: 20px;
    padding-left: 0;

    text-align: left;

    color: #bfbfbf;
}

.but-eng:hover
{
    padding-left: 20px;;

    color: #495966;
}

#geo-hint
{
    z-index: -1;;

    opacity: 0;
}

#geo-hint.show
{
    z-index: 1;;

    opacity: 1;
}

#geo-hint
{
    position: absolute;
    top: 45px;
    left: 288px;

    clear: none;

    width: 220px;
    height: auto;
    margin-left: 0;
    padding: 0;

    -webkit-transition: opacity .5s linear .1s;
            transition: opacity .5s linear .1s;;

    border: 0 solid #000;
    background-color: #fff;
    -webkit-box-shadow: #000 0 7px 21px -6px;
            box-shadow: #000 0 7px 21px -6px;
}

#geo-hint p
{
    font-family: 'LetoSans Thin';
    font-size: 14px;
    font-weight: normal;
    line-height: 1em;

    clear: none;

    width: 100%;
    height: auto;
    min-height: 0;
    margin: 0;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 6%;;

    text-align: left;

    color: #fff;
    background-color: #ed6b21;
}

#geo-hint img
{
    position: absolute;
    top: -6px;;
    left: 8px;
}

#geo-hint div
{
    position: absolute;
    top: 2px;
    right: 1px;

    width: 25px;
    height: 25px;

    cursor: pointer;;

    background: url('/v4/img/close-hint.gif');
}
#spisok,
#spisok-mob
{
    top: 15px;

    float: right;

    width: 75px;
    padding: 0 10px;

    cursor: pointer;

    border: none;
    background: #fff;

    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#spisok .lang-item.select
{
    color: #f68a31!important;
}
